
/*1. set the background color of the whole html document to gray*/

/*2. set font for the whole document to sans-serif*/
	/*font-family: sans-serif;*/

/*3. set the logo image's height to 75px*/

/*4. set navbar links to sit side byg side with each other*/

/*5. align nav links vertically to the center*/

/*6. remove the list's style of the links in the navbar*/

/*7. set all main content text into center*/

/*8. set all image's border-radius for each article container to 50% and it's height to 125px;*/

/*9. for each article-container, set the first paragraph's width to 600px and italized them*/

/*10. Change the author's text color to red*/

/*11. Move lists of items to the right*/

*{background-color: gray;
font-family: sans-serif;
padding: 0;
margin: 0;
box-sizing: border-box;}

body{text-align: center;}

#logo{height: 75px;}

#navbar{display: flex;
text-decoration: none;
list-style: none;
align-items: center;
gap: 30px;
padding: 10px}

.nav-link a{text-decoration: none;}

main img{border-radius: 50%;
	height: 125px;}

.article-container .first{
	width: 600px;
	font-style: italic;}

.author{color: red;}

.lists{text-align: right;}






